@charset "utf-8";




/*============================== CONTAINER ==============================*/

#pickup ul li.mysb {
  background: url(/en/mobile/set/data/support/img/btn_pickup_mysb_on.png) no-repeat left top;
}
#pickup ul li.point {
  background: url(/en/mobile/set/data/support/img/btn_pickup_point_on.png) no-repeat left top;
}
#pickup ul li.support {
  background: url(/en/mobile/set/data/support/img/btn_pickup_ios7_on.png) no-repeat left top;
  background-size:150px 150px;
}
#pickup ul li.saving_simulator {
  background: url(/en/mobile/set/data/support/img/btn_saving_simulator_on.png) no-repeat left top;
    margin-right: 0;
}
#pickup ul li.faq {
  background: url(/en/mobile/set/data/support/img/btn_faq_on.png) no-repeat left top;
    margin-right: 0;
}
#pickup ul li.customer {
  background: url(/en/mobile/set/data/support/img/btn_customer_on.png) no-repeat left top;
  background-size:150px 150px;
}